import * as $dara from '@darabonba/typescript';
import { DescribeVcoRouteEntriesResponseBody } from "./DescribeVcoRouteEntriesResponseBody";
export declare class DescribeVcoRouteEntriesResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeVcoRouteEntriesResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
